{
  "0": "Momma yɛnyɛ ɔsram biara sikatua a ɛkɔ so daa.",
  "1": "Sua sɛnea bitcoin yɛ adwuma fi white paper webcomic.",
  "2": "Ahintasɛm to wo sika kotoku mu. Bere to wo daa apam no mu.",
  "3": "Paw bitcoin sika (BCH) sika kotoku wɔ atifi hɔ.",
  "4": "Hwehwɛ na kyerɛw wo kokoam nsɛm dumien no to hɔ.",
  "5": "Fa wo kokoam nsɛm no bi sie baabi foforo.",
  "6": "Wo kokoam nsɛm no bɔ wo sika ho ban; Nsɛmfua biara nni hɔ, sika biara nni hɔ.",
  "7": "Kɔpi wo address no fi wo sika kotoku mu.",
  "8": "Fa wo wallet address no hyɛ saa app yi mu.",
  "9": "Kyerɛw wo ɔsram biara daa daa apam no.",
  "10": "Hwɛ ɔsram biara daa nhyehyɛe no mu.",
  "11": "Kɔpi wo daa apam address no.",
  "12": "Fa sika ma wo daa apam no tẽẽ, anaasɛ fa kyɛ.",
  "13": "Ɛno ara ne no, woyɛɛ no. Woadi nkonim!",
  "14": "Wo nyaa agency bi a wobɛsua, .",
  "15": "... anaasɛ yɛ .",
  "16": "Sika a wonya daa no yɛ ɔkwan a wɔfa so kɔ ofie bi mu.",
  "17": "Agency betumi ama afoforo tumi.",
  "18": "Mfa wo tumi mma da, .",
  "19": "... nanso hwɛ wo nhyehyɛe no mu, bere a ɛho hia.",
  "20": "Hwehwɛ w’ankasa afifide ho kasakoa.",
  "21": "Live Long .",
  "22": "ne yiyedi.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "create": "Yɛ daa daa apam foforo .",
  "short_00": "Hyehyɛ wo sika kotoku address.",
  "short_02": "Fa sika ma wo daa apam no.",
  "receive": "Hyehyɛ wo sika kotoku bitcoin sika (BCH) address .",
  "spendable": "Nneɛma a Wɔde Di Dwuma .",
  "overview": "Yɛ apam a ɛbɛma wɔakyekyɛ sika a aka no bɛyɛ ɔha biara mu biako ɔsram biara.",
  "short_01": "Fa wo ɔsram biara daa apam ho apam no to gua.",
  "month": "bosome",
  "year": "afe",
  "ok": "Yoo",
  "locale": "ak"
}